/*
 Theme Name:   Chauffeur Child
 Description:  Chauffeur Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     chauffeur
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  chauffeur-child
*/

/** Hide Return Choice **/
.booking-form-input-3 {
    display: none;
}

.displaynone {
  display: none!important;
  visibility: hidden!important;
}

.textcenter {
  text-align: center!important;
}

.bbccss {
    display: ruby-text;
}

strong.busPrice {
    line-height: 20px!important;
    inline-size: 100px;
}

/*** Hide Credit card for Bus - Van ***/
.busID .selected-vehicle ~ .creditcard{
  display: none!important;
}
.vanID .selected-vehicle ~ .creditcard{
  display: none!important;
}
/*** Hide Credit card for Bus - Van ***/

a.sitelockcss {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 164px;
}

/** Hide Return Choice Booking Page **/
.select-wrapper select.return-journey {
    display: none;
}

/** Delete Margins Booking Page Form **/
.booking-form-1.one-way-transfer-form .select-wrapper {
    /*margin-bottom: 0px;*/
}

/** Hide Search Icon **/span.nm-news-author
.navigation-inner a i.fa.fa-search {
    display: none;
}

/** Fix Main Menu Align to Center **/
.header-area-1 .navigation {
    float: none;
    text-align: center;
}

/** Main Menu Current Color & background **/
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.current-menu-item.page_item.current_page_item a {
    color: #eacb00;
    background: #2a2a2a;
}
li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item a {
    background: #2a2a2a;
    color: #eaca03;
}

/** Main Menu Hover Color & background **/
li.menu-item.menu-item-type-post_type.menu-item-object-page a:hover {
    background: #2a2a2a;
    color: #eacb00;
}

/** Vehicles Image Width  **/
div.booking_css_fixes .st2_vcl_img {
    max-width: 300px;
}

.booking_css_fixes img {
    width: 100%;
}

.booking_css_fixes p {
    border: #eaca03 solid 1px;
    border-radius: 25%;
    height: 27px;
    background-color: #eaca03;
    text-align: -webkit-center;
    text-align: center;
    padding: 5px;
}

/** Booking page Vehicle Price **/
strong.cab-price {
    visibility: hidden;
}

/** Booking Page 1 Step Margins to Button **/
form.booking-form-1.one-way-transfer-form button.bookingbutton1 {
    margin-top: 20px;
    width: 100%;
}

/** Booking Page Hide 3 step Total Price **/
.total-price-inner.clearfix p {
    float: unset;
    text-align: center;
}

.booking-form-1 button {
  width: 100%;
}

/** Booking Page Hide 3 step Payment option **/
.payment-options-section.clearfix .radio-wrapper.clearfix {
    display: none;
}

/** Booking Page 3 step human banner **/
.passenger-details-wrapper.we-accept-full-width.hmn_bn .home-icon-inner {
    width: calc(100% - 0px);
    margin: 0;
    text-align: center;
}

.passenger-details-wrapper.we-accept-full-width.hmn_bn .home-icon-inner p {
    margin: 40px 0 0 0;
}

/** Payment Options Paddings **/
.payment-options-section.clearfix {
    padding: 10px 0px 10px 0px;
    display: grid;
}

/** Hide 3 Step Forms Border **/
form.total-price-display.clearfix {
    border: 0px;
    width: 100%;
}

.passenger-details-wrapper.we-accept-full-width {
    width: 94%;
}

/** Footer **/
.footer .one-fourth {
    margin: 0 30px 0 80px;
}

span.logo-icon {
    background-image: url('https://www.lavriotaxi.com/wp-content/uploads/2019/03/favicon-300x300.png');
    border-radius: 0px;
    background-color: transparent;
    background-size: 65px 70px;
    background-repeat: no-repeat;
    width: 65px;
    height: 70px;
}

.header-content .logo span.logo-icon i.fa.fa-car {
    display: none;
}

.ad_text_shadown h3 {
    text-shadow: #000 1px 2px 4px;
}

.ad_text_shadown p {
    text-shadow: #000 1px 1px 1px;
}

.happy_custo p {
    font-size: 20px;
}


/** Header Left Top Menu Add Phone Apps icons **/
li.phone_icons a:before {
    background-image: url('https://www.lavriotaxi.com/wp-content/uploads/2019/04/Viber-whatsapp.png');
    background-size: 65px;
    width: 70px;
    height: 20px;
    margin: 0px 0 -5px 0px;
    z-index: 9999;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
}

/** Footer Phone Icons **/
li.cw-phone span:after {
  background-image: url(https://www.lavriotaxi.com/wp-content/uploads/2019/04/Viber-whatsapp.png);
  background-size: 60px;
  width: 60px;
  height: 20px;
  margin: -11px 0px -5px 0px;
  z-index: 9999;
  background-repeat: no-repeat;
  background-position: center;
  display: inline-block;
  content: "";
}

.footer .contact-widget .cw-phone:before, .sidebar-content .contact-widget .cw-phone:before {
    top: 30px;
}

p.developer_credits a {
    color: #eaca03;
}

p.developer_credits {
    margin: 0;
    text-align: -webkit-center;
    text-align: center;
}


.aboutrev {
    max-width: 100%;
    overflow: hidden;
    overflow-x: scroll;
}

.aboutrev a {
    display: inline-block;
    padding: 10px 15px 10px 15px;
}

.tripadvrevierow .wpb_raw_code.wpb_content_element.wpb_raw_html {
    text-align: center;
    padding: 30px 0 30px 0px;
}


.tripadvrevierow {
    filter: opacity(0.9);
}

.body-booking-form-wrapper {
    margin: 0;
}

li.cw-phone a {
    font-size: 15px;
}

.gallery-caption {
    padding: 5px;
    margin-top: 0px;
    background: #1d1d1d;
    text-align: center;
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-rounded.vc_btn3-style-3d.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey:before {
    background-image: url(https://www.lavriotaxi.com/wp-content/uploads/2019/03/favicon-300x300.png);
    background-size: 30px 30px;
    display: inline-block;
    width: 30px;
    height: 30px;
    content: "";
    position: relative;
    top: 8px;
    margin-right: 8px;
}

.calltactnbtn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-3d {
    background: #fdd900;
    box-shadow: 0px 0px 9px #b19800!important;
    font-size: 22px!important;
    color: #ffffff;
    font-family: 'Montserrat';
}

.calltactnbtn .vc_btn3.vc_btn3-color-grey.vc_btn3-style-3d:hover {
    color: #000000;
	box-shadow: 0 2px 0 #fdd900;
    background: #fdd90094;
}

i.vc_btn3-icon.far.fa-arrow-alt-circle-right {
    margin-top: 0.8em;
}

.custmerrowrev .wpb_raw_code.wpb_content_element.wpb_raw_html {
    text-align: center;
}

.cstmcidvcss p {
    text-align: center;
}


.cstmcidvcss .vc_message_box-icon {
    font-size: 12px;
}

.header-content, .cstmcidvcss {
    text-align: center;
}


span#cn-notice-buttons a {
    background: #eacb00;
}

/* refix prettyphoto on hover */
div.ppt {
	width: 100%!important;
    margin: 0px!important;
    background: #1d1d1d;
    height: 40px;
    text-align: center;
    line-height: 40px;
}

.vehicle-section p strong {
  font-size: 20px;
  display: block;
  font-weight: normal;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  line-height: 0px;
}

.vehicle-section p {
    line-height: 60px;
}

/* Start step 2 booking  */

.py_meth {
    margin: 40px 0 20px 0;
}
.py_method {
    display: inline-flex;
}
.py_method i {
    color: #eacb00;
    float: left;
    margin: 0 20px 0 0;
}

.intl-tel-input {
  display: table-cell;
}
.intl-tel-input .selected-flag {
  z-index: 4;
}
.intl-tel-input .country-list {
  z-index: 5;
}
.input-group .intl-tel-input .form-control {
  border-top-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 0;
}

/* End step 2 booking  */
